name = "ImmediatelyFast"
filename = "ImmediatelyFast-NeoForge-1.14.1+1.21.11.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/5ZwdcRci/versions/S7zL2h9v/ImmediatelyFast-NeoForge-1.14.1%2B1.21.11.jar"
hash-format = "sha512"
hash = "b21fcbedd6eb0be7c0926c182e6bd8a7f675e440d253af1523a61d73a576ecfb663e7574c363167daaf06f68abcff26d03c610dc6c8aaab8e44dd5db1b515f3b"

[update]
[update.modrinth]
mod-id = "5ZwdcRci"
version = "S7zL2h9v"
